package it.integry.integrywmsnative.core.rest.model.uds;

import java.util.ArrayList;
import java.util.List;

import it.integry.integrywmsnative.core.model.MtbColt;

public class PrintULRequestDTO {

    private List<MtbColt> mtbColts;

    public List<MtbColt> getMtbColts() {
        return mtbColts;
    }

    public PrintULRequestDTO setMtbColts(List<MtbColt> mtbColts) {
        this.mtbColts = mtbColts;
        return this;
    }

    public PrintULRequestDTO setMtbColt(MtbColt mtbColt) {
        this.mtbColts = new ArrayList<>(1);
        this.mtbColts.add(mtbColt);
        return this;
    }
}
